
/*	
	======================================================================

	stylesheets/public/links.css

	======================================================================
*/



/* ----------------------------------------------------
   general links
   ---------------------------------------------------- */

	a { outline-width: 0; }   /* remove Firefox image link border */
	
	a:link, a:visited {
		
		font-weight: bold;
		color: #9DC435;  /* EcoAdapt green */
		text-decoration: none;
	}
	
	a:hover {
	
		font-weight: bold;
		color: #0071B5;  /* EcoAdapt blue */
		text-decoration: none;
	}
	
	a:active {
	
		font-weight: bold;
		color: #0071B5;  /* EcoAdapt blue */
		text-decoration: underline;
	}
	

/* ----------------------------------------------------
   small links
   ---------------------------------------------------- */

 	a.smallLink:link,
 	a.smallLink:visited {
 	
 		font-size: 9pt;
		color: #9DC435;  /* EcoAdapt green */
 		text-decoration: none;
 		font-weight: normal;
 	}
 	
 	a.smallLink:hover {
 	
 		font-size: 9pt;
		color: #0071B5;  /* EcoAdapt blue */
 		text-decoration: none;
 		font-weight: normal;
 	}
 	
 	a.smallLink:active {
 	
 		font-size: 9pt;
		color: #0071B5;  /* EcoAdapt blue */
 		text-decoration: underline;
 		font-weight: normal;
 	}


/* ----------------------------------------------------
   top nav links
   ---------------------------------------------------- */

 	a.topNavLink:link,
 	a.topNavLink:visited {
 	
 		color: #0071B5;
 		text-decoration: none;
 		font-weight: normal;
 	}
 	
 	a.topNavLink:hover {
 	
 		color: #0071B5;
 		text-decoration: underline;
 		font-weight: normal;
 	}
 	
 	a.topNavLink:active {
 	
 		color: #0071B5;
 		text-decoration: none;
 		font-weight: normal;
 	}
 	
 		
/* ----------------------------------------------------
   left nav links
   ---------------------------------------------------- */

 	a.leftNavLink:link,
 	a.leftNavLink:visited {
 	
		color: #9DC435;  /* EcoAdapt green */
 		text-decoration: none;
 	}
 	
 	a.leftNavLink:hover {
 	
		color: #0071B5;  /* EcoAdapt blue */
 		text-decoration: none;
 	}
 	
 	a.leftNavLink:active {
 	
		color: #0071B5;  /* EcoAdapt blue */
 		text-decoration: underline;
 	}
 	
 		
/* ----------------------------------------------------
   white links
   ---------------------------------------------------- */

 	a.whiteLink:link,
 	a.whiteLink:visited {
 	
		color: #FFF;
		font-weight: normal;
 		text-decoration: none;
 	}
 	
 	a.whiteLink:hover {
 	
		color: #FFF;
		font-weight: normal;
 		text-decoration: underline;
 	}
 	
 	a.whiteLink:active {
 	
		color: #FFF;
		font-weight: normal;
 		text-decoration: none;
 	}
 	
 		
/* ----------------------------------------------------
   top tab links
   ---------------------------------------------------- */

 	a.topTabLink:link,
 	a.topTabLink:visited {
 	
		color: #792;
		font-weight: normal;
 		text-decoration: none;
 	}
 	
 	a.topTabLink:hover {
 	
		color: #792;
		font-weight: normal;
 		text-decoration: underline;
 	}
 	
 	a.topTabLink:active {
 	
		color: #792;
		font-weight: normal;
 		text-decoration: none;
 	}
 	
 		
/* ----------------------------------------------------
   footer links
   ---------------------------------------------------- */

 	a.footerLink:link,
 	a.footerLink:visited {
 	
 		color: #0071B5;
 		text-decoration: none;
 		font-weight: normal;
 	}
 	
 	a.footerLink:hover {
 	
 		color: #0071B5;
 		text-decoration: underline;
 		font-weight: normal;
 	}
 	
 	a.footerLink:active {
 	
 		color: #0071B5;
 		text-decoration: none;
 		font-weight: normal;
 	}

 	